@charset "utf-8";
/* CSS Document */
 
.college .college_title{width:100%; height:42px; overflow:visible; margin:29px 0;}
.college img{border:1px solid #e6e6e6; margin:0 10px 18px 10px; box-shadow:0px 1px 2px rgba(0,0,0,.2); }
.college img:hover{box-shadow:0px 1px 5px rgba(0,0,0,.3);}
.college a{display:block; float:left;}
.collegeimg{overflow:auto; margin-bottom:40px; }
.college  span{display:block; width:485px; height:1px; background-color:#e6e6e6; float:left; margin:22px 0;}
.college h3{ font-size:24px; height:42px; width:200px;  float:left; line-height:42px; color:#278ddc; margin: 0 15px;}
.news_middle .imgbox:hover{ box-shadow:0 0 5px rgba(0,0,0,0.4);}
.news_middle{ width:100%; height:auto;   margin-top:20px; overflow:hidden; }
.news_middle h6 a, .news_middle li a, .news_middle   h4 a{color:#424242;}
.news_middle h6 a:hover, .news_middle li a:hover, .news_middle   h4 a:hover{ color: #278ddc; }
 
.news_middle .left {width:820px;  float:left; margin-right:20px; overflow:visible; border-right:1px solid #e6e6e6;}
.news_middle .news_01 {width:800px; overflow:hidden; height:315px;  padding-bottom:15px; }
.news_middle .news_01 .swiper-container{width:421px; height:315px; float:left; position:relative; overflow:hidden; }

.news_middle .news_01 h4{font-size:18px; float:left; line-height:24px; min-height:24px; width:350px; font-weight:bold; margin:0 0 0 25px;}
.news_middle   h4 a{ color:#424242;}
.news_middle .news_01 .p2{float:left; font-size:14px; line-height:18px; height:54px; overflow:hidden; color:#9f9f9f; margin-left:25px; width:350px; margin:10px 0 10px 25px; text-indent:2em;}
.news_middle .news_01 .p2 a {color:#424242;}
.news_middle .news_01 ul{float:left; margin-left:27px; padding:5px 0 0 15px; border-top:1px solid #e6e6e6; width:335px; list-style-type: square; color:#b4b4b4;  }
.news_middle .news_01 li{font-size:12px; line-height:34px; width:335px;}
.news_middle .news_01 li a{font-size:16px; }
 
 /*.news_middle .article 在public中*/
.news_middle .redtitle{font-size:24px; color:#278ddc; line-height:24px; height:24px; width:90%; border-left:5px solid #278ddc; text-indent:10px; }
.news_middle .redtitle a{ color:#278ddc; }
 
.news_middle .right{float:left;  width:364px;}
.news_middle .right  .hottopic, .news_middle .right  .interaction{padding-left:0px;  }
.news_middle .right  .hottopic ul, .news_middle .right  .interaction ul {list-style-type:square; width:100%;  margin-bottom:10px; color:#b4b4b4;}
.news_middle .right  .hottopic img{float:left;width:100px; height:60px; margin:20px 10px 20px 0; }
.news_middle .right  .hottopic  h4{  font-size:18px; line-height:30px; height:60px; overflow:hidden; width:220px; margin:20px 8px 20px 0;}
.news_middle .right  li { font-size:14px; line-height:28px; text-indent:5px;  margin-left:16px; width:346px; text-overflow:ellipsis;}
.news_middle .right  .learn img{margin:20px 0; width:365px; height:180px;}
 
.news_middle .right  .interaction{margin-top:20px; border-left:5px solid #e6e6e6;overflow:visible;}
.news_middle .right  .interaction  .redtitle{ margin-left:-5px;}
.news_middle .article2{width:100%; height:100px; margin-top:20px; }
.news_middle .article2 .imgbox{width:88px; height: 66px; overflow: hidden; background-color: #999999; float: left; text-align: center; margin:6px 0 0 8px; position:relative;}
.news_middle .article2 .imgbox  img{height:100%; width:auto; position:absolute; left:50%; top:0;}
.news_middle .article2 h6{float: left; width:350px; font-weight:bold; margin-left:-9px; text-indent: 5px; line-height: 30px; height:30px; font-size: 18px; position: relative;overflow:visible;  background:#fff url(../images/time_point.png) left center no-repeat;}
.news_middle .article2 h6 a{display:block; height:30px; width:232px; overflow:hidden;  }
.news_middle .article2 h6 img{ width:13px; height:13px;float:left;  margin-top:9px; }
.news_middle .article2 h6 span{background:url(../images/hot_title_03.png) left center no-repeat; display:block; float: left; width:88px;  height:20px; line-height:20px;font-weight:normal; text-indent:1em; font-size: 12px; color:#FFF; margin:5px 5px 0 18px;}
.news_middle .article2 .p1{float: left; width: 240px; height:60px; margin:5px 0 10px 14px; line-height: 20px; font-size: 14px; color: #000; overflow: hidden; position: relative;  text-overflow:ellipsis; text-indent:2em;}
.news_middle .article2 .p1 a{color:#3573b2;}
.news_middle .article2 .comment, .news_middle .article2 .viewtimes, .news_middle .article2 .imgnote{ float:right; margin:10px 0 0 10px; line-height: 25px;height: 25px;font-size: 14px; color: #535352}
.news_middle .article2 .imgnote{ float:left; width:100px; text-align:center; display:none;}
.news_middle .article2 .comment a, .news_middle .article2 .viewtimes a{color: #535353;}

.news_middle .right  .interaction ul{padding:15px 0px 0 0; color:#b4b4b4;width:350px; list-style-type: none; margin-bottom:7px;}
.news_middle .right  .interaction ul li{background:url(../images/time_point2.png) left center no-repeat; margin-left:-14px; text-indent:20px; line-height:38px; height:38px; overflow:hidden;}
.news_middle .interaction  li a{ color:#000;}
.news_middle .interaction  li a:hover{ color:#278ddc;}
.news_middle .right  .interaction ul li span{  margin:0 10px 0 10px;  }
 
 
.news_middle .right  .interaction ul{padding:15px 5px 2px 5px; color:#b4b4b4;width:350px;}
.news_middle .bottom .subject, .news_middle .bottom  .work{ float:left; width:587px; height:285px; margin:20px 0;}
.news_middle .bottom  .work{margin-left:30px;}
.news_middle .bottom .subject ul, .news_middle .bottom  .work ul, .news_middle .bottom  .school ul, .news_middle .bottom  .meeting ul { list-style-type:square; list-style-position:inside; overflow:hidden; width: 280px; float:left; margin:25px 0 25px 10px;  text-overflow:ellipsis;} 
.news_middle .bottom .subject li, .news_middle .bottom  .work li, .news_middle .bottom  .school li , .news_middle .bottom  .meeting li { font-size:14px; line-height:28px; height:28px;  white-space:nowrap; color:#b4b4b4; width:270px; overflow:hidden; text-overflow:ellipsis;}
.news_middle .article_left{width:290px; overflow:hidden;float:left;}
.news_middle .article3{width:290px; overflow:hidden;  margin-top:20px; }
.news_middle .article3 .imgbox{width:100px;height: 80px; overflow: hidden; background-color: #999999; float: left;text-align: center; margin:8px 0 0 5px; }
.news_middle .article3 .imgbox  img{height:100%; width:auto;}
.news_middle .article3 h6{float: left; width:170px; font-weight:bold; margin-left:10px; text-indent: 0px; line-height: 26px; height:26px; font-size: 14px; position: relative; overflow:hidden;}

.news_middle .article3 .p1 a{color:#8d8d8d;}
.news_middle .article3 .p1{float: left; width: 170px; height:63px; margin-left: 10px; line-height: 20px; font-size: 12px; color: #8d8d8d; overflow: hidden; position: relative;  text-indent:2em;}
.news_middle .bottom_bg{width:100%; height:auto; overflow:visible; text-align:center; margin-bottom:20px; float:left;}
.news_middle .bottom  {height:auto; overflow:hidden; float:left;}
.news_middle .bottom  .school {width:790px; float:left; padding-top:20px; margin-right:35px;}
.news_middle .bottom  .school .imgbox{width:192px; height: 182px; overflow: hidden; background-color: #999999; float: left; text-align: center; margin-top:25px;}
.news_middle .bottom  .school .imgbox img{width:auto; height:100%;}
.news_middle .bottom  .school ul { width:270px; margin-top:18px;}
 
.news_middle .bottom  .school_right {float:left; width:300px; margin-left:10px;}
.news_middle .bottom  .school_right img{float:left; margin: 25px 0 0 10px; width:140px; height:90px;}
.news_middle .bottom  .school_right ul, .news_middle .bottom  .meeting ul{ width:100%; margin-top:15px; }
.news_middle .bottom  .school_right ul{width:300px; overflow:hidden;}
.news_middle .bottom  .meeting{float:left; width:365px;  padding-top:20px; margin-left:15px;}
.news_middle .bottom  .meeting .imgbox{width:365px; height:89px; overflow: hidden; background-color: #999999; float: left; text-align: center; margin-top:25px; position:relative;}
.news_middle .bottom  .meeting .imgbox img{width:100%; height:auto; vertical-align:middle; position:absolute; left:0px; top:-80px;}
.news_middle .bottom  .meeting ul{width:360px; }
.news_middle .bottom  .meeting ul li {width:360px;}


.news_middle .news_01 .swiper-container .swiper-pagination-bullet { width: 18px; height: 5px; display: inline-block; border-radius:0; background: #000; opacity:1; background:#5b5b5b;}
.news_middle .news_01 .swiper-container .swiper-pagination-bullet-active{background:#a00000;}
.news_middle .news_01 .swiper-container .swiper-slide h2{ background:url(../images/news_bg.png); width:100%; height:80px; position:absolute; bottom:0; left:0;}
 
.news_middle .news_01 .swiper-container .swiper-slide p{font-size:18px; line-height:24px; text-align:center; margin :10px; font-weight:bold; color:#424242; height:48px; overflow:hidden;}
.news_middle .news_01 .swiper-container  img{width:auto; height:100%; }
.news_middle  .swiper-container-horizontal>.swiper-pagination-bullets{ bottom: 5px; }
.news_middle .news_01  .swiper-pagination { position: absolute; z-index: 20;bottom:7px; width: 100%; text-align: center;}
.news_middle .news_01  .swiper-pagination-switch { width: 18px; height: 5px; display: inline-block;  margin:0 2px; background: #000; opacity:1; background:#5b5b5b;}
.news_middle .news_01  .swiper-active-switch { background:#278ddc;}
